
<!--
/*
 * elRepo.io decentralized culture repository
 *
 * Copyright (C) 2019-2021  Asociación Civil Altermundi <info@altermundi.net>
 *
 * This program is free software: you can redistribute it and/or modify it under
 * the terms of the GNU Affero General Public License as published by the
 * Free Software Foundation, version 3.
 *
 * This program is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 * FOR A PARTICULAR PURPOSE.
 * See the GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program. If not, see <https://www.gnu.org/licenses/>
 *
 * SPDX-FileCopyrightText:  2019-2021 Asociación Civil Altermundi <info@altermundi.net>
 * SPDX-License-Identifier: AGPL-3.0-only
 */
-->
<head>
    <link href="/css/all.min.css" rel="stylesheet">
    <link href="/css/w3.css" rel="stylesheet">
    <link href="/css/elrepogateway.css" rel="stylesheet">
    <title>{{ identity.mNickname }} - elrepo.io node</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body >
<div class="background">
    <header class="w3-container w3-green common-header">
        {{#headerAvatar}}
            <img src="data:image/png;base64,{{data}}" alt="Avatar" style="width: 100px;margin-right: 10px;" class="w3-left">
        {{/headerAvatar}}
        {{^headerAvatar}}
            <img src="/img/logo.png" alt="Avatar" style="width: 60px;margin-right: 10px;" class="w3-left">
        {{/headerAvatar}}
        <div style="display: flex;">
            <h1 class="">{{ identity.mNickname }}</h1>
            <p>  A Elrepo.io node</p>
        </div>
    </header>
    {{{ body }}}
</div>
</body>
